/*
 * Copyright (C) 2005 NTT DATA Corporation
 * 
 */
package org.postgresforest.tool.bean;


/**
 * ユーザー情報クラス
 * 
 * @since 1.1
 *
 */
public class UserInfo {

	protected String m_name;
	protected String m_attribute;
		
	
	public final String ID_NAME = "name";
	public final String ID_ATTRIBUTE = "attribute";  

	/**
	 * @return
	 */
	public String getAttribute() {
		return m_attribute;
	}

	/**
	 * @return
	 */
	public String getName() {
		return m_name;
	}

	/**
	 * @param string
	 */
	public void setAttribute(String string) {
		m_attribute = string;
	}

	/**
	 * @param string
	 */
	public void setName(String string) {
		m_name = string;
	}
	

}

